<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Char! Community Hubs and Routes</title>

	<!-- Font Awesome CDN -->
	<!-- <script src="https://kit.fontawesome.com/e48d166edc.js" crossorigin="anonymous"></script> -->

	<!-- BS, OWL, & EXT CSS CDN -->
	<!-- <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<link rel="stylesheet" href="/node_modules/owl.carousel/dist/assets/owl.carousel.min.css" />
	<link rel="stylesheet" type="text/css" href="plugins/OwlCarousel2-2.2.1/owl.carousel.css"> -->
	<script src="https://kit.fontawesome.com/c26cd2166c.js"></script>
	<link rel="stylesheet" type="text/css" href="./../../pagesCSS/general/general.css">
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css">

</head>
<body>
	<!-- Navbar -->
	<nav class="navbar navbar-expand-lg">
		<div class="container">
			<a class="navbar-brand" href="#">Char!</a>
			<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"><i class="fas fa-hamburger"></i></span>
		    </button>
			<div class="collapse navbar-collapse" id="navbarSupportedContent">
				<ul class="navbar-nav m-auto mb-2 mb-lg-0 pb-2 text-center">
		        	<li class="nav-item">
		         		<a class="nav-link active" href="#">Home</a>
		        	</li>
		        	<li class="nav-item">
		          		<a class="nav-link" href="#">TRENDING</a>
		        	</li>
		        	<li class="nav-item">
		          		<a class="nav-link" href="#">Store</a>
					</li>
			    	<li class="nav-item">
			    		<a class="nav-link" href="#">Organic</a>
			    	</li>
			    	<li class="nav-item">
			        	<a class="nav-link" href="#">Contact Us</a>
			    	</li>
		    		<li class="nav-item">
		    	    	<a class="nav-link" id="admin" href="#" style="display: none;">Admin Tools</a>
		    		</li>
			    </ul>
			    <form class="d-flex">
			        <input class="px-2 search" type="search" placeholder="Search" aria-label="Search">
			        <button class="btn0" type="submit">Search</button>
			    </form>
			    <div class="dropdown text-center">
			    	    <a class="dropdown-toggle" href="#" role="button" id="dropdownMenuLink" data-bs-toggle="dropdown" aria-expanded="false"><i class="bi bi-person-circle"></i></a>
				    <ul class="dropdown-menu" aria-labelledby="dropdownMenuLink" style="border-color: red; max-width: 100px;">
				        <li><a class="dropdown-item" id="guestEmail1" href="#" style="overflow:hidden; white-space:nowrap; text-overflow: ellipsis;">guestemail@gmail.com</a></li>
				        <li><a class="dropdown-item" id="prof" href="#">Edit Profile</a></li>
				        <li><a class="dropdown-item" id="cart" href="#">Show Cart</a></li>
				        <li><a class="dropdown-item" id="lreg" style="display:none;" href="#">Login/Register</a></li>
				        <li><a class="dropdown-item" href="#" id="logout">Logout</a></li>
				    </ul>
			    </div>
			    
			</div>
		</div>
	</nav>

	<!-- Carousel / Big Pic Banner -->
	<section class="main">
		<div class="container">
			<div class="row py-4 m-auto text-center">
				<div class="col-lg-7 pt-5 text-center">
					<h1 class="pt-5">Nature Has Always <span class="care">Cared For Us!</span></h1>
					<button class="btn1 mt-3">More Tips</button>
				</div>
			</div>
		</div>
	</section>	

	<!-- Icon Section -->
	<section class="new">
		<div class="container py-5">
			<div class="row pt-5">
				<div class="col-lg-7 m-auto">
					<div class="row">
						<div class="col-4 col-md-4">
							<img src="./../../images/car.png" class="img-fluid" alt="">
						</div>
						<div class="col-4 col-md-4">
							<img src="./../../images/truck.png" class="img-fluid" alt="">
						</div>
						<div class="col-4 col-md-4">
							<img src="./../../images/plant.png" class="img-fluid" alt="">
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<!-- Product Section -->
	<section class="product">
		<div class="container">
			<div class="row py-5">
				<div class="col-lg-5 m-auto text-center">
					<h1>What's Trending</h1>
					<h6 style="color: red;">Be Healthy Organic Food</h6>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-3 text-center">
					<div class="card border-0 bg-light mb-2">
						<div class="card-body">
							<img src="./../../images/globe.png" class="img-fluid" alt="">
						</div>
					</div>
					<h6>Imported Food</h6>
					<p>$39.99+</p>
				</div>
				<div class="col-lg-3 text-center">
					<div class="card border-0 bg-light mb-2">
						<div class="card-body">
							<img src="./../../images/game.png" class="img-fluid" alt="">
						</div>
					</div>
					<h6>Imported Food</h6>
					<p>$39.99+</p>
				</div>
				<div class="col-lg-3 text-center">
					<div class="card border-0 bg-light mb-2">
						<div class="card-body">
							<img src="./../../images/crane.png" class="img-fluid" alt="">
						</div>
					</div>
					<h6>Imported Food</h6>
					<p>$39.99+</p>
				</div>
				<div class="col-lg-3 text-center">
					<div class="card border-0 bg-light mb-2">
						<div class="card-body">
							<img src="./../../images/address.png" class="img-fluid" alt="">
						</div>
					</div>
					<h6>Imported Food</h6>
					<p>$39.99+</p>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-6 text-center m-auto">
					<button class="btn1">Click For More</button>
				</div>
			</div>
		</div>
	</section>

	<!-- About Section -->
	<section class="about">
		<div class="container py-5">
			<div class="row py-5">
				<div class="col-lg-8 m-auto text-center">
					<h1>Welcome To Our Organic Food Society</h1>
					<h6 style="color: red;">Be Healthy Organic Food</h6>
				</div>
				<div class="row text-center">
					<div class="col-lg-4">
						<img src="https://picsum.photos/id/321/300/300" class="img-fluid mb-3" alt="">
						<h5>Best Quality Product</h5>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						consequat. </p>
					</div>
					<div class="col-lg-4">
						<img src="https://picsum.photos/id/351/300/300" class="img-fluid mb-3" alt="">
						<h5>Best Quality Product</h5>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						consequat. </p>
					</div>
					<div class="col-lg-4">
						<img src="https://picsum.photos/id/341/300/300" class="img-fluid mb-3" alt="">
						<h5>Best Quality Product</h5>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						consequat. </p>
					</div>
				</div>
			</div>
			<div class="row pt-3">
				<div class="col-lg-6 text-center m-auto">
					<button class="btn1">
						Shop More
					</button>
				</div>
			</div>
		</div>
	</section>

	<!-- Shop Section -->
	<section class="shop">
		<div class="container">
			<div class="container py-5">
				<div class="row py-5">
					<div class="col-lg-8 m-auto text-center">
						<h1>Explore Our Store</h1>
						<h6 style="color: red;">Pick Your Product From Our Store</h6>
					</div>
					<div class="row">
						<div class="col-lg-3 text-center">
							<div class="card border-0 bg-light mb-2">
								<div class="card-body">
									<img src="https://picsum.photos/id/421/300/300" class="img-fluid" alt="">
								</div>
							</div>
							<h6>Imported Food</h6>
							<p>$39.99+</p>
						</div>
						<div class="col-lg-3 text-center">
							<div class="card border-0 bg-light mb-2">
								<div class="card-body">
									<img src="https://picsum.photos/id/521/300/300" class="img-fluid" alt="">
								</div>
							</div>
							<h6>Imported Food</h6>
							<p>$39.99+</p>
						</div>
						<div class="col-lg-3 text-center">
							<div class="card border-0 bg-light mb-2">
								<div class="card-body">
									<img src="https://picsum.photos/id/621/300/300" class="img-fluid" alt="">
								</div>
							</div>
							<h6>Imported Food</h6>
							<p>$39.99+</p>
						</div>
						<div class="col-lg-3 text-center">
							<div class="card border-0 bg-light mb-2">
								<div class="card-body">
									<img src="https://picsum.photos/id/721/300/300" class="img-fluid" alt="">
								</div>
							</div>
							<h6>Imported Food</h6>
							<p>$39.99+</p>
						</div>
					</div>
					<div class="row">
						<div class="col-lg-3 text-center">
							<div class="card border-0 bg-light mb-2">
								<div class="card-body">
									<img src="https://picsum.photos/id/821/300/300" class="img-fluid" alt="">
								</div>
							</div>
							<h6>Imported Food</h6>
							<p>$39.99+</p>
						</div>
						<div class="col-lg-3 text-center">
							<div class="card border-0 bg-light mb-2">
								<div class="card-body">
									<img src="https://picsum.photos/id/831/300/300" class="img-fluid" alt="">
								</div>
							</div>
							<h6>Imported Food</h6>
							<p>$39.99+</p>
						</div>
						<div class="col-lg-3 text-center">
							<div class="card border-0 bg-light mb-2">
								<div class="card-body">
									<img src="https://picsum.photos/id/841/300/300" class="img-fluid" alt="">
								</div>
							</div>
							<h6>Imported Food</h6>
							<p>$39.99+</p>
						</div>
						<div class="col-lg-3 text-center">
							<div class="card border-0 bg-light mb-2">
								<div class="card-body">
									<img src="https://picsum.photos/id/851/300/300" class="img-fluid" alt="">
								</div>
							</div>
							<h6>Imported Food</h6>
							<p>$39.99+</p>
						</div>
					</div>
					<div class="row">
						<div class="col-lg-3 text-center">
							<div class="card border-0 bg-light mb-2">
								<div class="card-body">
									<img src="https://picsum.photos/id/861/300/300" class="img-fluid" alt="">
								</div>
							</div>
							<h6>Imported Food</h6>
							<p>$39.99+</p>
						</div>
						<div class="col-lg-3 text-center">
							<div class="card border-0 bg-light mb-2">
								<div class="card-body">
									<img src="https://picsum.photos/id/871/300/300" class="img-fluid" alt="">
								</div>
							</div>
							<h6>Imported Food</h6>
							<p>$39.99+</p>
						</div>
						<div class="col-lg-3 text-center">
							<div class="card border-0 bg-light mb-2">
								<div class="card-body">
									<img src="https://picsum.photos/id/881/300/300" class="img-fluid" alt="">
								</div>
							</div>
							<h6>Imported Food</h6>
							<p>$39.99+</p>
						</div>
						<div class="col-lg-3 text-center">
							<div class="card border-0 bg-light mb-2">
								<div class="card-body">
									<img src="https://picsum.photos/id/891/300/300" class="img-fluid" alt="">
								</div>
							</div>
							<h6>Imported Food</h6>
							<p>$39.99+</p>
						</div>
					</div>
					<div class="row">
						<div class="col-lg-3 text-center">
							<div class="card border-0 bg-light mb-2">
								<div class="card-body">
									<img src="https://picsum.photos/id/901/300/300" class="img-fluid" alt="">
								</div>
							</div>
							<h6>Imported Food</h6>
							<p>$39.99+</p>
						</div>
						<div class="col-lg-3 text-center">
							<div class="card border-0 bg-light mb-2">
								<div class="card-body">
									<img src="https://picsum.photos/id/911/300/300" class="img-fluid" alt="">
								</div>
							</div>
							<h6>Imported Food</h6>
							<p>$39.99+</p>
						</div>
						<div class="col-lg-3 text-center">
							<div class="card border-0 bg-light mb-2">
								<div class="card-body">
									<img src="https://picsum.photos/id/921/300/300" class="img-fluid" alt="">
								</div>
							</div>
							<h6>Imported Food</h6>
							<p>$39.99+</p>
						</div>
						<div class="col-lg-3 text-center">
							<div class="card border-0 bg-light mb-2">
								<div class="card-body">
									<img src="https://picsum.photos/id/931/300/300" class="img-fluid" alt="">
								</div>
							</div>
							<h6>Imported Food</h6>
							<p>$39.99+</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<!-- Apple Section -->
	<section class="apple py-5">
		<div class="container text-white py-5">
			<div class="row">
				<div class="col-lg-6">
					<h1 class="font-weight-bold py-3">Unlock Your Potential with Good Nutrition</h1>
					<h6>Be Healthy Organic Food</h6>
					<button class="btn1 mt-3">More From Us</button>
				</div>
			</div>
		</div>
	</section>

	<!-- Contact Us -->
	<section class="contact py-5">
		<div class="container py-5">
			<div class="row">
				<div class="col-lg-5 m-auto text-center">
					<h1>Contact Us</h1>
					<h6 style="color: red;">Always Be In Touch with Us</h6>
				</div>
			</div>
			<div class="row py-5">
				<div class="col-lg-9 m-auto">
					<div class="row">
						<div class="col-lg-4">
							<h6>LOCATION</h6>
							<p>New York 0911 First Street DC</p>
						
						
							<h6>PHONE</h6>
							<p>0951-4793995</p>
						
						
							<h6>EMAIL</h6>
							<p>wehttamocsalb@gmail.com</p>
						</div>
						<div class="col-lg-7">
							<div class="row">
								<div class="col-lg-6">
									<input type="text" class="form-control bg-light" placeholder="First Name">
								</div>
								<div class="col-lg-6">
									<input type="text" class="form-control bg-light" placeholder="Last Name">
								</div>
							</div>
							<div class="row">
								<div class="col-lg-12 py-3">
									<textarea name="" class="form-control bg-light" id="" cols="10" rows="5" placeholder="Enter Your Name"></textarea>
								</div>
							</div>
							<button class="btn1">Submit</button>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	
	<!-- Footer Section -->
	<section class="news py-5">
		<div class="container py-5">
			<div class="row">
				<div class="col-lg-9 m-auto mb-5 text-center">
					<h1>Join Our Secret Society</h1>
					<input type="text" class="px-3"placeholder="Enter Your Email" name="">
					<button class="btn2">Submit</button>
				</div>
			</div>
			<div class="row text-center">
				<div class="col-lg-11">
					<div class="row">
						<div class="col-lg-3">
							<h5 class="pb-3">CUSTOMER CARE</h5>
							<p>Regular</p>
							<p>On Time</p>
							<p>Always Care</p>
						</div>
						<div class="col-lg-3">
							<h5 class="pb-3">FAQ's</h5>
							<p>No E-Charges</p>
							<p>Shopping & Delivery</p>
							<p>Always Care</p>
						</div>
						<div class="col-lg-3">
							<h5 class="pb-3">OUR COMPANY</h5>
							<p>About</p>
							<p>New Food</p>
							<p>Product</p>
						</div>
						<div class="col-lg-3 py-3 text-center">
							<h5 class="pb-3">SOCIAL MEDIA</h5>
							<div class="row">
								<div class="col d-flex justify-content-center">
								<span><i class="fab fa-facebook"></i>
								<span><i class="fab fa-instagram"></i>
								<span><i class="fab fa-twitter"></i>
								<span><i class="fab fa-linkedin"></i>
								<span><i class="fab fa-google-plus"></i>
								</div>
							</div>
							</span>
						</div>
					</div>
				</div>
			</div>
			<hr>
			<p class="text-center">Matthew Blasco ©2022 All Rights Reserved</p>
		</div>
	</section>





	

	<!-- BS -->
	<!-- <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	<script src="./index.js"></script> -->
	<!-- Option 1: Bootstrap Bundle with Popper -->
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
	<script src="./../../pagesJS/general/general.js"></script>
</body>
</html>